@charset "utf-8";

/* Imports
----------------------------------------*/
@import url("reset.css");

/* Elements
----------------------------------------*/
body{background:#FFF; font-size:12px;}
body, p, td, th, li{font-size:12px; line-height:1.8; color:#333;}
ul,ol,li{list-style-type:none;}

/* ---- Link Styles ----*/
a{color:#333; text-decoration:none;}
a:hover{color:#F00;}
img{border:0;}

/* ---- Top Styles ----*/
#header {width:800px;height:150px;margin:0 auto;clear:both;}
#logo{margin:25px 0 25px 10px;float:left;background:url(../img/name.jpg) no-repeat;width:101px;height:65px;text-indent:-9999px;}
#time{width:auto;float:right;margin:40px 20px 0 0;color:#FF9C00;}
#nav{width:800px;height:24px;float:left;clear:both;}
	#nav li{width:100px;height:24px;text-align:center;float:left;margin-left:10px;border:1px solid #BABABA;}
#wrap{width:780px;margin:0 auto;overflow:hidden;padding:15px 10px 20px ;}
	#mainflash{width:385px;height:229px;float:left;margin:5px 0 0 20px;}
	#button{width:294px;height:225px;float:right;margin-right:20px;}
	#button a{background:url(../img/pro_button.jpg) no-repeat;width:294px;height:75px;float:left;text-indent:-9999px;margin:2px auto;}
	#button a#n1:hover{background-position:0 -75px;}
	#button #n2{background-position:0 -150px;}
	#button #n2:hover{background-position:0 -225px;}
	#button #n3{background-position:0 -300px;}
	#button #n3:hover{background-position:0 -375px;}
#newsbox{clear:both;height:200px;margin:15px 0 20px;}
	#newsbox ul{width:360px;height:200px;float:left;margin-left:10px;}
	#newsbox ul.ultwo{margin-left:40px;}
	#newsbox ul li{border-bottom:1px dashed #E2E2E2;margin:3px auto;width:90%;background:url(../img/icon.gif) 5px 4px no-repeat;padding-left:20px;}

#left{width:170px;float:left;padding:5px;}
	#left ul{margin:10px auto;width:90%;}
	#left ul li{border-bottom:1px dashed #E6E6E6;margin:3px auto;background:url(../img/icon.gif) 5px 4px no-repeat;padding-left:20px;display:block;}
	#left li ol{display:none;margin-left:10px;line-height:24px;}
#right{width:580px;float:left;margin-left:15px;}
	#rightcont{width:100%;margin:10px auto;clear:both;}
	#rflash{width:563px;height:117px;clear:both;margin:10px auto;}

#foot{width:800px;height:80px;margin:0 auto;background:url(../img/police.gif) 680px 5px no-repeat #F7F7F7;border-top:4px solid #F7C757;text-align:center;padding-top:15px;}

/* FONT STYLE */
#nav a{font-size:13px;font-weight:bold;width:100px;line-height:24px;display:block;}
	#nav a:hover, #nav a.hover{color:#FFF;background:#FFA208;}

.menu{color:#000099;font-weight:bold;font-size:14px;clear:both;height:26px;}
.ma {margin:10px;overflow:hidden;clear:both;}
.ov {overflow:hidden;}
.cl {clear:both;}
.fl{float:left;}
.arrow {margin:0 7px;}
.newstime {color:#999;}
#indexNews {width:98%; overflow:hidden; margin:5px auto;}
	#indexNews li{float:left; width:100%;padding:3px 0 0 20px;border-bottom:1px dashed #CEDDC0;clear:both;background:url(../img/icon.gif) 5px 7px no-repeat;}
	#indexNews ol{width:95%;clear:both;float:left;color:#777;}
#page{clear:both; line-height:30px; height:30px; width:100%; text-align:center; border:1px solid #dedede; margin:15px 0px;}
input, textarea {background:#FFF;border:1px solid #dedede;height:16px;}
.Newstime{float:right;right:30px;color:#999;position:relative;}
.p_name{font-weight:bold;color:#F00;}

/*NEWS CONTENTS PAGE*/
#newTitle{color:#f00; font-size:18px; text-align:center; margin-bottom:6px; font-weight:bold;}
#newsInfo{color:#666; margin-bottom:8px; text-align:center; border-bottom:1px solid #dedede;}
.infoClass{
	right:16px;
	top:-3px;
}
#infoImage{
	text-align:center;
	margin:10px 0;
}
#infoImage img{padding:1px; border:1px solid #dedede;}

/*PRODUCTS LIST PAGE*/
#picUL{text-indent:0; overflow:hidden;}
#picUL li{
	height:170px;
	width:175px;
	float:left;
	line-height:18px;
	margin:0 7px;
	_margin:0 4px;
	text-align:center;
}
#picUL li img{
	height:130px;
	width:165px;
	border:1px solid #dedede;
	padding:2px;
}
#picUL li img:hover {border:1px solid #dedede;}

/*GUESTBOOK PAGE*/
.borderLi{
	border-bottom:1px dashed #dedede;
	margin-bottom:6px;
	padding-bottom:6px;
}
.G_InputText{
	width:160px;
	height:16px;
	border:1px solid #dedede;
}
.G_textarea{
	width:300px;
	height:100px;
	border:1px solid #dedede;
}
.G_ul{
	width:500px;
	margin:15px auto;
	line-height:26px;
}
.G_botton{
	width:55px;
	height:29px;
	line-height:29px;
	border:0;
	background:url(../img/button.gif) no-repeat;
	cursor:pointer;
}
.G_tips{
	color:#666;
	width:486px;
	margin:10px auto 0 auto;
	border:1px solid #CCC;
	padding:7px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow: 0px 0px 3px rgba(0,0,0,.1);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.1);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.1);
}
.jobList{
	padding:5px 16px 20px 16px;
	position:relative;
	width:550px;
	margin:0 auto 10px;
	border-bottom:1px solid #DBDBDB;
}
.yingping{
	position:absolute;
	right:0;
	bottom:0;
	color:#f00;
}
/*联系我们*/
#contact{width:650px; margin:0 auto;}
#contact li{border-bottom:1px dashed #A9683E; line-height:33px;}